=== debian/control ===
Source: rust-is-docker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-docker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-docker
X-Cargo-Crate: is-docker
Rules-Requires-Root: no

Package: librust-is-docker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.17.0-~~)
Provides:
 librust-is-docker+default-dev (= ${binary:Version}),
 librust-is-docker-0-dev (= ${binary:Version}),
 librust-is-docker-0+default-dev (= ${binary:Version}),
 librust-is-docker-0.2-dev (= ${binary:Version}),
 librust-is-docker-0.2+default-dev (= ${binary:Version}),
 librust-is-docker-0.2.0-dev (= ${binary:Version}),
 librust-is-docker-0.2.0+default-dev (= ${binary:Version})
Description: Checks if the process is running inside a Docker container - Rust source code
 Source code for Debianized Rust crate "is-docker"
