=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is-docker 0.2.0 --all-targets --all-features
Features: test-name=rust-is-docker:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-docker 0.2.0 --all-targets
Features: test-name=librust-is-docker-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-docker 0.2.0 --all-targets --no-default-features
Features: test-name=librust-is-docker-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
